Create the preview account of the production, or reset its password and close its access window. The clear password is returned only here. Fails with 400 when the authentication strategy is not local. Restricted to managers of the production.
POST
/data/projects/{project_id}/preview-account
curl \
--request POST 'http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c250/preview-account' \
--header "Authorization: $API_KEY"
Response examples (201)
{
"id": "string",
"email": "preview-0a1b2c3d4e5f@preview.kitsu.invalid",
"full_name": "Preview Cosmos Landromat",
"preview_open_until": "2026-05-04T09:42:00Z",
"password": "3kT9dQvE1xZb7mLw"
}